/* 
  font-family: 'Josefin Sans', sans-serif;
  font-family: 'Poppins', sans-serif;
*/


/************** Default CSS **************/
html {
    width: 100%;
    height: 100%;
}

body {
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    background-color: #fff;
    color: #000;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-x: hidden !important;
    counter-reset: section;
    color: #202020
}

a,
.button,
button {
    transition: all 0.3s ease-out 0s;
}

a:hover {
    text-decoration: none;
}

a:focus,
button:focus,
input:focus,
textarea:focus {
    text-decoration: none;
    outline: none;
}

button {
    cursor: pointer
}

ul,
ol {
    margin: 0px;
    padding: 0px;
}

li {
    list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    color: #202020;
    text-transform: capitalize;
    margin-top: 0px;
    font-weight: 800;
}

h1 {
    font-size: 48px;
    font-weight: 800;
    line-height: 55px;
}
h2 {
    font-size: 34px;
    font-weight: 800;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    color: #202020;
    margin-bottom: 40px;
}

a {
    font-family: 'Open Sans', sans-serif;
    color: #0061C7;
    font-size: 16px;
    line-height: 30px;
    font-weight: 700;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

img {
    width: 100%;
    height: 100%;
}

/************** Default CSS End **************/
.custom-btn {
    position: relative;
    margin: auto;
    padding: 20px;
    background-color: #FC8815;
    color: #fff!important;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    line-height: 1.35em;
    text-decoration: none!important;
    border-radius: 2px;
    display: block;
        box-shadow: 0 4px 0 0 #C96400;
}

.custom-btn:hover {
       opacity: .8;
}

.custom-container  {
    max-width: 970px;
    margin: 0 auto;
}
.header-wrap {
    display: flex;
}

.header-wrap span {
    display: block;
    font-size: 18px;
    color: #fff;
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid #fff;
}
header {
    background: #54B1F9;
    padding: 15px 0px;
}

header img {
    max-width: 170px;
}
.fb{
    background: #3A579D;
}
.tw{
    background: #00AAF0;
}
.gl{
    background: #DF4A32;
}
.social-link ul {
    display: flex;
    justify-content: space-between;
}
 .border-b {
    text-decoration: underline;
}

.red {
    color: #ec0000;
}
main {
    padding-top: 30px;
}
.social-link ul li {
    display: block;
    width: 100%;
    margin-right: 5px;
}

.social-link ul li a {
    display: block;
    width: 98%;
    padding: 3px 0px;
    text-align: center;
    border-radius: 3px;
    -webkit-transition: all .35s ease-out;
       -moz-transition: all .35s ease-out;
        -ms-transition: all .35s ease-out;
         -o-transition: all .35s ease-out;
            transition: all .35s ease-out;
}
.social-link ul li a img {
    width: 10px;
}

a.tw img {
    width: 17px !important;
}

a.gl img {
    width: 18px !important;
}
a.gl {
    margin-left: 5px;
}

a.tw {
    margin-left: 3px;
}
.social-link ul li a:hover {
    opacity: 0.9;
}
.right-side-overlay a {
    display: block;
    padding: 10px;
    margin: 0 auto;
    width: 100%;
    max-width: 199px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 20px;
    box-shadow: 0 4px 0 #B46607;
    background-color: #FA9111;
    font-weight: bold;
}

.right-side-img {
    position: relative;
}

.right-side-overlay {
    position: absolute;
    width: 100%;
    bottom: 20px;
}


.right-side-img img {
    max-height: 312px;
}
.right-side-overlay a img {
    max-width: 25px;
}
.section-1 h4 {
    font-size: 30px;
    line-height: 40px;
    margin-top: 15px;
    margin-bottom: 40px;
    color: #202020
}
.quote {
 padding: 22px 33px 22px;
    color: #008A76;
    margin-top: 10px;
    margin-bottom: 15px;
    background-color: #ECF7FF;
    border-left: 5px solid #0061C7;
}

.quote p,h4 {
    color: #008A76;
}

.quote p {
  color: #0061C7;
    font-size: 23px;
    line-height: 2;
    font-style: italic;
    font-family: "Open Sans";
    font-weight: 700;
    margin-bottom: 0;
}

.quote h4 {
    font-size: 27px;
    line-height: 50px;
    margin-bottom: 0px;
}
.dotted-box {
    margin-bottom: 25px;
    padding: 16px 10px;
    background-color: #FFF9C6;
    font-size: 20px;
    line-height: 1.35em;
    color: #025FA5;
    text-align: center;
    font-weight: 800;
    border: 2px dashed #025FA5;
}

.dotted-box h3 {
    line-height: 1.35em;
    color: #025FA5;
    text-align: center;
    font-weight: 800;
}
.solve-system{
    border: 3px dashed #00995C;
    padding: 30px 20px 40px;
    margin-bottom: 20px;
    background: #F1FFFB;
}

.solve-system-img-wrap {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}

.single-img-wrap img {
    max-width: 120px;
    max-height: 120px;
}

.single-img-wrap {
    width: 168px;
}
.single-img-wrap p {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 19px;
}
.solve-system h3 {
    font-size: 25px;
    text-align: center;
    padding-bottom: 55px;
}

.solve-system p.pt-5 {
    text-align: center;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 0px;
}
.product-info {
    border-radius: 27px;
}

.single-product img {
    max-width: 220px;
    margin-right: 25px;
}

.single-product {
    display: flex;
    align-items: center;
    padding: 18px 55px 18px 40px;
}
.single-product p {
    margin: 0;
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 12px;
}
.what-you-get {
    display: flex;
    padding: 35px 30px 45px;
    background: #EDF7FF;
}

.what-you-get img {
    max-width: 250px;
}

.what-you-get-info {
    padding-left: 35px;
    width: 61%;
}

.what-you-get-info h4 {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 1.5em;
    color: #0061C7;
    font-weight: 800;
}

.what-you-get-info ul li {
    position: relative;
    margin-bottom: 20px;
    padding-left: 50px;
    font-size: 17px;
    line-height: 1.45em;
    font-weight: 700;
}

.what-you-get-info ul li:after {
    counter-increment: section;
    content: counter(section);
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 28px;
    height: 28px;
    background-color: #0061C7;
    font-size: 20px;
    line-height: 28px;
    font-weight: 800;
    color: #fff;
    text-align: center;
    border-radius: 50%;
}
.single-blaux-ex {
    display: flex;
    margin-bottom: 30px;
}

.single-blaux-ex img {
    max-width: 110px;
}

.single-blaux-des p {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
}

.single-blaux-des {
    height: 100%;
    min-height: 110px;
    display: flex;
    align-items: center;
    margin-left: 20px;
    width: 100%;
}
.single-blaux-des a {
    display: block;
    color: #1B60D6;
    text-decoration: none;
}
.single-blaux-des.br-b {
    border-bottom: 1px solid #000;
}
.single-blaux-des a {
    display: block;
    color: #1B60D6;
    text-decoration: none;
}

.section-blaux-exprience {
    margin-top: 40px;
}

.section-blaux-exprience h2 {
    margin-bottom: 40px;
}
.buy-now-btn h3 {
    text-align: center;
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 20px;
}

.buy-now-btn {margin-bottom: 30px;}

.get-the-deal {
    margin-bottom: 40px;
    padding: 25px 15px;
    border: 3px dashed #FBB509;
    background-color: #FCFBE9;
}

.get-the-deal p {
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    line-height: 1.5em;
    margin-bottom: 12px;
}

.get-the-deal h5 {
    font-weight: 800;
    text-align: center;
}

.get-the-deal h5 a {
    font-size: 30px;
    color: #D52F00;
    font-weight: 800;
}
.last-section h2 {
    font-size: 24px;
    text-align: center;
    font-weight: 800;
    margin-bottom: 15px;
}

.last-section p {
    text-align: center;
    font-size: 20px;
}

.last-section h3 {
    text-align: center;
    color: #d52f00;
    font-size: 24px;
    margin-bottom: 35px;
    font-weight: 800;
}

.last-section {
    margin-bottom: 100px;
}
.section3 {
    margin-top: 50px;
}

.product-created {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-gap: 15px;
}
.single-product:nth-child(odd) {
    background: #EFFBFF;
}

.single-product:nth-child(even) {
    background: #F3F3F3;
}
.single-product-created img {
    max-width: 234px;
    max-height: 234px;
}

.single-product-created p {
    font-size: 18px;
    text-align: center;
    font-weight: 700;
    padding: 10px 0px;
    background: #C0FFE5;
}
.listed-order ul li {
    position: relative;
    padding-left: 56px;
    margin-bottom: 40px;
    font-size: 17px;
    line-height: 32px;
}

.listed-order ul li:before {
    position: absolute;
    left: 0;
    top: 0;
    counter-increment: section;
    content: counter(section);
    display: block;
    background-color: #00B99D;
    font-weight: 700;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    font-size: 20px;
    line-height: 36px;
}
.section4 {
    margin-top: 50px;
}
.section4 h3 {
    font-size: 27px;
    margin-top: 24px;
    margin-bottom: 25px;
}
.section5 {
    margin-top: 50px;
}
.user {
    display: flex;
    align-items: center;
}

.user img {
    max-width: 34px;
    margin-right: 12px;
}

.user .name {
    font-size: 14px;
    font-weight: 700;
    margin: 0;
}
.problem-start img {
    max-width: 80px;
    margin-right: 12px;
}

.problem-start {
    display: flex;
    align-items: center;
}

.problem-start .review {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
}

p.date {    margin-bottom: 0px !important;font-size: 13px;font-weight: 700;opacity: 0.9;}

p.varified {
    margin-bottom: 20px;
    font-size: 12px;
    color: #A83E0E;
    font-weight: bold;
}
.review-section {
    border-bottom: 1px solid #ccc;
    margin-top: 35px;
}
.review-section p {
    margin-bottom: 20px;
}
footer {
    background: #262626;
    margin-top: 60px;
    padding: 50px 0px;
}

.copy-right-text p {
    color: #A1A2b7;
    font-size: 13px;
}

.copy-right-text ul li a {
    color: #A1A2b7;
    font-size: 13px;
}

.copy-right-text {
    display: flex;
    justify-content: space-between;
}

.copy-right-text ul {
    display: flex;
}

footer p {
    font-size: 12px;
    color: #A1A2b7;
    line-height: 20px;
}

footer img {
    max-width: 150px;
    display: block;
    margin: 0 auto;
}

footer a {
    text-decoration: none;
}


footer a:hover {
    text-decoration: underline;
}
.footer-button {
    background: rgba(31, 29, 29, 0.8);
    display: flex;
    justify-content: center;
    background-color: rgba(0,0,0,.8);
    padding: 8px 0;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 10;
    bottom: 0;
}
.button-wraper {
    display: flex;
    align-items: center;
    padding: 5px 0px;
}

.button-wraper p img {
    max-width: 40px;
    height: 19px;
    margin-left: 30px;
}

.button-wraper p {
    font-size: 21px;
    color: #fff;
    margin: 0;
    font-weight: bold;
    margin-right: 30px;
}

a.button-a {
    background-color: #FC8815!important;
    font-weight: bolder;
    -webkit-box-shadow: 0 3px 0 0 #C96400;
    box-shadow: 0 3px 0 0 #C96400;
    font-size: 24px;
    padding: 13px 90px;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    transition: 0.4s;
}
a.button-a:hover {
    -webkit-transform: scale(1.1);
       -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
         -o-transform: scale(1.1);
            transform: scale(1.1);
}

.pulse {
 animation:pulse 1s infinite alternate;
 animation-timing-function:ease-in-out;
 will-change:transform
}
@keyframes pulse {
 0% {
  transform:scale(.85)
 }
 100% {
  transform:scale(1)
 }
}
.social-link ul {
    display: flex;
    justify-content: center;
}

.social-link ul li a img {
    max-width: 25px;
    width: 12px;
    height: 15px;
}

.social-link ul li {
    margin-right: 12px;
}

.social-link {
    margin-bottom: 15px;
}

.social-link ul li a {
    padding: 6px;
    display: inline-block;
    background: #00aeef;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 16px;
}